summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xscripts/slight2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/slight b/scripts/slight
index ab79c31..7f1b03a 100755
--- a/scripts/slight
+++ b/scripts/slight
@@ -57,7 +57,7 @@ while getopts "i:d:s:ph" option; do
"${0}: Failed to set brightness"
;;
p)
- if ! echo $(( `brightnessctl g` / `brightnessctl m` * 100 )); then
+ if ! echo $(( (`brightnessctl g` * 100) / `brightnessctl m` )); then
err "Failed to get current brightness"
else
exit 0